local fn = _gn(0x189E955A8313E298)
--- p6 & p7 - possibly length or time
function Global.SetGameplayEntityHint(entity, xOffset, yOffset, zOffset, p4, p5, p6, p7, p8)
	return fn(entity, xOffset, yOffset, zOffset, p4, p5, p6, p7, p8)
end
